pgbouncer (1.8.1-1.orel) orel; urgency=medium

  * orel build for orel

 -- PostgresPro Release Team <bugs@postgrespro.ru>  Sat, 18 Aug 2018 03:16:14 +0300

pgbouncer (1.8.1-1) unstable; urgency=low

  * v1.8.1

 -- Peter Eisentraut <peter@eisentraut.org>  Wed, 20 Dec 2017 00:00:00 +0000

pgbouncer (1.8-1) unstable; urgency=low

  * v1.8

 -- Peter Eisentraut <peter@eisentraut.org>  Tue, 19 Dec 2017 00:00:00 +0000

pgbouncer (1.7.2-1) unstable; urgency=low

  * v1.7.2

 -- Marko Kreen <markokr@gmail.com>  Fri, 26 Feb 2016 10:29:47 +0200

pgbouncer (1.7.1-1) unstable; urgency=low

  * v1.7.1

 -- Marko Kreen <markokr@gmail.com>  Thu, 18 Feb 2016 18:34:55 +0200

pgbouncer (1.7-1) unstable; urgency=low

  * v1.7

 -- Marko Kreen <markokr@gmail.com>  Fri, 18 Dec 2015 19:57:16 +0200

pgbouncer (1.7~rc1-1) unstable; urgency=low

  * 1.7rc1

 -- Marko Kreen <markokr@gmail.com>  Mon, 02 Nov 2015 18:11:58 +0200

pgbouncer (1.7~dev-1) unstable; urgency=low

  * v1.7dev

 -- Marko Kreen <markokr@gmail.com>  Mon, 03 Aug 2015 23:47:46 +0300

pgbouncer (1.6-1) unstable; urgency=low

  * v1.6

 -- Petr Jelinek <pjmodos@pjmodos.net>  Sat, 01 Aug 2015 11:53:28 +0200

pgbouncer (1.6rc1-1) unstable; urgency=low

  * v1.6rc1

 -- Marko Kreen <markokr@gmail.com>  Tue, 30 Dec 2014 16:19:51 +0200

pgbouncer (1.6~dev-1) unstable; urgency=low

  * v1.6dev

 -- Marko Kreen <markokr@gmail.com>  Tue, 08 Oct 2013 00:37:48 +0300

pgbouncer (1.5.4-1) unstable; urgency=low

  * v1.5.4

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 28 Nov 2012 12:44:39 +0200

pgbouncer (1.5.3-1) unstable; urgency=low

  * v1.5.3

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 12 Sep 2012 13:36:51 +0300

pgbouncer (1.5.2-1) unstable; urgency=low

  * v1.5.2

 -- Marko Kreen <marko.kreen@skype.net>  Tue, 29 May 2012 11:02:48 +0300

pgbouncer (1.5.1-1) unstable; urgency=low

  * v1.5.1

 -- Marko Kreen <marko.kreen@skype.net>  Tue, 17 Apr 2012 16:04:13 +0300

pgbouncer (1.5.1rc1-1) unstable; urgency=low

  * v1.5.1rc1

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 14 Mar 2012 14:31:54 +0200

pgbouncer (1.5-1) unstable; urgency=low

  * v1.5

 -- Marko Kreen <marko.kreen@skype.net>  Thu, 05 Jan 2012 14:59:43 +0200

pgbouncer (1.5rc1-1) unstable; urgency=low

  * v1.5rc1

 -- Marko Kreen <marko.kreen@skype.net>  Tue, 13 Dec 2011 00:28:43 +0200

pgbouncer (1.4.3dev1-1) unstable; urgency=low

  * v1.4.3dev1

 -- Marko Kreen <marko.kreen@skype.net>  Thu, 01 Sep 2011 11:49:12 +0300

pgbouncer (1.4.2rc1-1) unstable; urgency=low

  * v1.4.2rc1

 -- Marko Kreen <marko.kreen@skype.net>  Thu, 02 Jun 2011 18:36:27 +0300

pgbouncer (1.4.1-1) unstable; urgency=low

  * v1.4.1

 -- Marko Kreen <marko.kreen@skype.net>  Fri, 01 Apr 2011 21:51:54 +0300

pgbouncer (1.4.1rc5-1) unstable; urgency=low

  * v1.4.1rc5

 -- Marko Kreen <marko.kreen@skype.net>  Tue, 29 Mar 2011 17:00:55 +0300

pgbouncer (1.4.1rc3-1) unstable; urgency=low

  * v1.4.1rc4

 -- Marko Kreen <marko.kreen@skype.net>  Sat, 26 Mar 2011 00:40:50 +0200

pgbouncer (1.4.1rc3-1) unstable; urgency=low

  * v1.4.1rc3

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 23 Mar 2011 18:06:01 +0200

pgbouncer (1.4.1rc2-1) unstable; urgency=low

  * v1.4.1rc2

 -- Marko Kreen <marko.kreen@skype.net>  Mon, 21 Mar 2011 23:24:00 +0200

pgbouncer (1.4.1rc1-1) unstable; urgency=low

  * v1.4.1rc1

 -- Marko Kreen <marko.kreen@skype.net>  Mon, 28 Feb 2011 23:11:27 +0200

pgbouncer (1.4-1) unstable; urgency=low

  * v1.4

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 08 Dec 2010 17:30:06 +0200

pgbouncer (1.4-0rc4) unstable; urgency=low

  * v1.4rc4

 -- Marko Kreen <marko.kreen@skype.net>  Tue, 30 Nov 2010 11:54:55 +0200

pgbouncer (1.4-0rc3) unstable; urgency=low

  * v1.4rc3

 -- Marko Kreen <marko.kreen@skype.net>  Mon, 29 Nov 2010 13:44:46 +0200

pgbouncer (1.4-0rc2.1) unstable; urgency=low

  * v1.4rc2.1

 -- Marko Kreen <marko.kreen@skype.net>  Thu, 18 Nov 2010 10:26:25 +0200

pgbouncer (1.4-0rc2) unstable; urgency=low

  * v1.4rc2

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 17 Nov 2010 15:11:13 +0200

pgbouncer (1.4-0rc1.1) unstable; urgency=low

  * v1.4rc1.1

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 17 Nov 2010 14:10:25 +0200

pgbouncer (1.4-0rc1) unstable; urgency=low

  * v1.4rc1

 -- Marko Kreen <marko.kreen@skype.net>  Mon, 08 Nov 2010 11:02:57 +0200

pgbouncer (1.4-0rc0) unstable; urgency=low

  * v1.4rc0

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 03 Nov 2010 15:14:10 +0200

pgbouncer (1.4-0alpha1) unstable; urgency=low

  * v1.4 alpha 1

 -- Marko Kreen <marko.kreen@skype.net>  Mon, 20 Sep 2010 13:37:15 -0700

pgbouncer (1.3.3-0rc1) unstable; urgency=low

  * v1.3.3rc1

 -- Marko Kreen <marko.kreen@skype.net>  Fri, 23 Apr 2010 17:33:07 +0300

pgbouncer (1.3.2-1) unstable; urgency=low

  * v1.3.2

 -- Marko Kreen <marko.kreen@skype.net>  Mon, 15 Mar 2010 16:09:16 +0200

pgbouncer (1.3.2rc1-1) unstable; urgency=low

  * v1.3.2rc1

 -- Marko Kreen <marko.kreen@skype.net>  Fri, 04 Dec 2009 13:18:26 +0200

pgbouncer (1.3.1-1) unstable; urgency=low

  * v1.3.1

 -- Marko Kreen <marko.kreen@skype.net>  Mon, 06 Jul 2009 16:12:53 +0300

pgbouncer (1.3.1rc1-1) unstable; urgency=low

  * v1.3.1rc1

 -- Marko Kreen <marko.kreen@skype.net>  Fri, 26 Jun 2009 14:25:42 +0300

pgbouncer (1.3-1) unstable; urgency=low

  * v1.3

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 18 Feb 2009 14:11:41 +0200

pgbouncer (1.3rc1-0) unstable; urgency=low

  * v1.3rc1

 -- Marko Kreen <marko.kreen@skype.net>  Fri, 16 jan 2009 15:28:49 +0200

pgbouncer (1.2.3-1) unstable; urgency=low

  * v.1.2.3

 -- Marko Kreen <marko.kreen@skype.net>  Fri, 08 Aug 2008 14:35:27 +0300

pgbouncer (1.2.2-1) unstable; urgency=low

  * v1.2.2

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 06 Aug 2008 09:44:15 +0300

pgbouncer (1.2.1-1) unstable; urgency=low

  * v1.2.1

 -- Marko Kreen <marko.kreen@skype.net>  Fri, 01 Aug 2008 13:00:30 +0300

pgbouncer (1.2-1) unstable; urgency=low

  * v1.2

 -- Marko Kreen <marko.kreen@skype.net>  Tue, 29 Jul 2008 14:18:59 +0300

pgbouncer (1.2-0rc1) unstable; urgency=low

  * v1.2rc1

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 25 Jun 2008 21:02:08 +0300

pgbouncer (1.1.1-1) unstable; urgency=low

  * PgBouncer 1.1.1

 -- Marko Kreen <marko.kreen@skype.net>  Mon, 15 Oct 2007 17:41:05 +0300

pgbouncer (1.0.8-1) unstable; urgency=low

  * Fix crash with ^C from psql.
  * PAUSE db; RESUME db;

 -- Marko Kreen <marko.kreen@skype.net>  Mon, 18 Jun 2007 15:23:32 +0300

pgbouncer (1.0.7-1) unstable; urgency=low

  * Fix send() blocking on flush packets.

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 18 Apr 2007 16:43:45 +0300

pgbouncer (1.0.6-1) unstable; urgency=low

  * previous fix could broke maint.

 -- Marko Kreen <marko.kreen@skype.net>  Thu, 12 Apr 2007 11:30:53 +0300

pgbouncer (1.0.5-1) unstable; urgency=low

  * fix online restart bugs.

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 11 Apr 2007 13:50:50 +0300

pgbouncer (1.0.4-1) unstable; urgency=low

  * last bug, honestly.

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 11 Apr 2007 12:03:52 +0300

pgbouncer (1.0.3-1) unstable; urgency=low

  * more error handling fixes.

 -- Marko Kreen <marko.kreen@skype.net>  Tue, 10 Apr 2007 17:22:49 +0300

pgbouncer (1.0.2-1) unstable; urgency=low

  * 2 more bugs.

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 28 Mar 2007 12:04:39 +0300

pgbouncer (1.0.1) unstable; urgency=low

  * Couple hotfixes.

 -- Marko Kreen <marko.kreen@skype.net>  Wed, 14 Mar 2007 21:30:44 +0200

pgbouncer (1.0) unstable; urgency=low

  * Public release.

 -- Marko Kreen <marko.kreen@skype.net>  Tue, 13 Mar 2007 17:30:02 +0200
